Calculate Linux - Bug # 582: DED D°P»Dub¥:D By Neb DuNE.

Status: Closed Priority: Normal

Author: D«b%:D NEPUD! DiPubY:D PO Category:

Created: 05/22/2013 Assignee:

Updated: 10/17/2013 Due date:

Subject: DED D°D»Pub¥:b, D Neb DuNE.

Description: D—b ' NED°P2NN,D2N DN Dy, NfD2D°DID°DubYaND.
D-D°D+D»NZD'D°NZ  D+D°D3 D NED, NfDD°P»Dub¥:b. P, calculate-sources, DONED¥DY:DU
“*calculate*" NfD D°D»NeNZN,NeNe B, D¥NND°D»NEDY2NDp Neb’ NED®.

History

05/22/2013 09:24 am - Mikhail Hiretsky
D3D°P°D D DeD°PPUNN¢ Ne NeD'NED°DY:D, NfD D°D»D,D»D NNE? DeDYD»NEDDYs NeD'NED® D,D»D, D NeN...DY:D DY:D DD,

N.D¥:DIbu?

05/22/2013 09:29 am - D*D¥%:D NEDUD! DiPuDY2D, DO

DYDPDuN,N¢ DY%Dbp NfFD D°D»NeD»D NeNCE.

DED D°D»D , D»D,NeNE D2N+bp Neb'NED°, DP¥N,DYNENDU DEND»D .
Deb°D¢ NED, DY:DUNE Neb NEDY: DN, geek-sources.

DZD+DYD¥D2D»DubY:D¥s: NfFD D D»Duby:D, Dy DD ¥%N-DY:N fD»D¥aN-NE N,D¥D»NEDD4 /boot
D™NeN...D¥%D B¥:D b°D, BY:Du N,NEDYDD°D»D NeNCE.
D’ /boot B¥NeN,D°D»NsNe N,D¥:D»NEDD¥: grub/, D°D°NEN,D, DY%DCD° B, memtest*

D3INED¥DYDU DD D»NED°D¥:-ND NED°, N,D°DYs B+N<D»D : vanila, geek B, hardened N NED®.

05/23/2013 05:52 pm - Mikhail Hiretsky
e PP°P° DY:D°D-ND2D°D»D NeNE Neb NED® B2 D°D°N D°D»D¥DDu @/boot@ ?

05/24/2013 09:25 am - D-DY:D’NEDUD! DiPUDY:D B°

<pre>
*geek*
*vanilla*
*hardened*
*darkus*
*pf*

</pre>

05/24/2013 02:29 pm - Mikhail Hiretsky

PzN"D B+boNf B2 N'D°D+D»D¥:DY2D°N

05/24/2013 03:41 pm - D+b¥:D’NEPUD! DiPbubY2D D°
D7D°PuP?, B¢ D¥D ¢ NED¥DN FDUDYs D¢ NEDYD2DUNED DV,

DiD¢D°NeD D+D%.

10/17/2013 10:48 am - lurii Blokhin

- Status changed from New to Closed

05/19/2024

... D.NeD¢NED°D2D D»D, - D, D-DY:DUbY:DUbY:D Ne D-D°D»D NN« B2 master D2DuN,DoNf.
